*{
    margin:0;
    Padding:0;
}

/* HTML5 Semantic Tags */
header, section, footer {
    width:100vs;
    height: 100vh;
}

nav{
    position:fixed;
    top: 25vh;
    right: 2vw;
}

.sec2-background{
    background-image: url(../img/y2kbubblesbackground.png);
    height: 100%;
    width: 100%;
    background-size:cover;
    background-position:center;
    background-attachment:fixed;
}

ol {
    list-style-type: none;
}

a:link{
    display: inline-block;
    width: 2vw;
    height: 2vw;
    border: 0.2vw solid black;
    border-radius: 50%;
    background-color: aquamarine;
    margin-bottom: 2vh;
    text-decoration: none;
    color:black;
    opacity: 67%;
}

a:visited{
    text-decoration:none;
    color: black;
}

a:hover span{
    font-size: 0px;
    opacity: 0;
    position: relative;
    top: 0.2vw;
    right: 2vw;
    white-space: nowrap;
    transition: right 0.2s, opacity 0.2s;
}

a:hover span{
    font-size:1.2vw;
    right: 9vw;
    opacity: 1;
}

span{
    font-size: 0px;
    opacity: 0;
    position: relative;
    top: 0.2vw;
    right: 2vw;
    white-space: nowrap;
    transition: right 0.2s, opacity 0.2s;
}


h3{
    font-family:'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
    font-size: 6em;
    Text-align: center;
    Padding-top: 40vh;
    color: white
}


/* Color Classes */

.light-blue{
    background-color:#86BBD8
}

.medium-blue{
    background-color:#33658A
}

.dark-blue{
    background-color:#2f4858
}

.yellow{
    background-color:#f6ae2d
}

.orange{
    background-color:#f26419
}